data modify storage cow setting.lang set value "English"
data modify storage cow setting.off set value "§c§lOFF"
data modify storage cow setting.on set value "§a§lON"

data modify storage cow name.lang set value "Language"
data modify storage cow name.invul set value "Mined item invulnerable"
data modify storage cow name.prtcl set value "Particle in barrier"
